#
# WorldGuard regions file
#
# WARNING: THIS FILE IS AUTOMATICALLY GENERATED. If you modify this file by
# hand, be aware that A SINGLE MISTYPED CHARACTER CAN CORRUPT THE FILE. If
# WorldGuard is unable to parse the file, your regions will FAIL TO LOAD and
# the contents of this file will reset. Please use a YAML validator such as
# http://yaml-online-parser.appspot.com (for smaller files).
#
# REMEMBER TO KEEP PERIODICAL BACKUPS.
#
regions:
  nethergate:
    min: {z: -507.0, y: 0.0, x: 620.0}
    flags: {use: allow, lighter: deny, build: deny}
    max: {z: -463.0, y: 127.0, x: 658.0}
    priority: 0
    type: cuboid
    owners:
      players: [chocwise]
    members: {}
  skypenetrator:
    min: {z: 965.0, y: 67.0, x: 480.0}
    flags: {use: deny, build: deny}
    max: {z: 976.0, y: 70.0, x: 487.0}
    priority: 0
    type: cuboid
    owners:
      players: [chocwise, _thee]
    members: {}
  kolosseum_moblock:
    min: {z: 9.0, y: 72.0, x: 581.0}
    flags: {use: deny}
    max: {z: 12.0, y: 75.0, x: 584.0}
    priority: 0
    type: cuboid
    owners:
      players: [chocwise]
    members: {}
  bank_schalter:
    min: {z: -420.0, y: 63.0, x: 2802.0}
    flags: {tnt: deny, use: allow}
    max: {z: -402.0, y: 68.0, x: 2820.0}
    priority: 0
    type: cuboid
    owners:
      players: [monsterkueken, karden1990, pasi0905, morriganos]
    members: {}
  kaefig_uni_pvp:
    min: {z: 672.0, y: 68.0, x: -375.0}
    flags: {pvp: allow}
    max: {z: 672.0, y: 70.0, x: -375.0}
    priority: 0
    parent: kaefig_uni
    type: cuboid
    owners: {}
    members: {}
  zoo_aqua:
    min: {z: 787.0, y: 63.0, x: -439.0}
    flags: {entry: deny}
    max: {z: 803.0, y: 70.0, x: -428.0}
    priority: 0
    type: cuboid
    owners:
      players: [chocwise, kermit, _thee]
    members: {}
  station3:
    min: {z: -2389.0, y: 0.0, x: -1328.0}
    flags: {use: allow}
    max: {z: -2278.0, y: 127.0, x: -1221.0}
    priority: 0
    type: cuboid
    owners:
      players: [rob138]
    members: {}
  station2:
    min: {z: 2103.0, y: 0.0, x: 253.0}
    flags: {use: allow, build: deny}
    max: {z: 2164.0, y: 127.0, x: 303.0}
    priority: 0
    type: cuboid
    owners:
      players: [chocwise]
    members: {}
  station1:
    min: {z: 632.0, y: 0.0, x: 2327.0}
    flags: {use: allow, lighter: deny}
    max: {z: 685.0, y: 127.0, x: 2352.0}
    priority: 0
    type: cuboid
    owners:
      players: [eduardbaer]
    members: {}
  diaspender:
    min: {z: 662.0, y: 67.0, x: -268.0}
    flags: {}
    max: {z: 664.0, y: 70.0, x: -264.0}
    priority: 0
    type: cuboid
    owners:
      groups: [admins]
    members: {}
  spleef_kontrollraum:
    min: {z: 1939.0, y: 59.0, x: 272.0}
    flags: {greeting: '&bBitte die Anleitung lesen, BEVOR man was drückt!', leaf-decay: deny}
    max: {z: 1946.0, y: 64.0, x: 282.0}
    priority: 0
    type: cuboid
    owners:
      players: [_thee]
    members: {}
  kanone:
    min: {z: -513.0, y: 81.0, x: -419.0}
    flags: {use: deny}
    max: {z: -490.0, y: 85.0, x: -394.0}
    priority: 0
    type: cuboid
    owners:
      players: [_thee]
    members: {}
  kolosseum_blau:
    min: {z: 15.0, y: 71.0, x: 586.0}
    flags: {heal-delay: 1, chest-access: allow, heal-amount: 2}
    max: {z: 28.0, y: 73.0, x: 591.0}
    priority: 0
    parent: kolosseum
    type: cuboid
    owners: {}
    members: {}
  monsterfalle:
    min: {z: -1009.0, y: 1.0, x: -130.0}
    flags: {greeting: '&RMonsterfalle nur nutzen wenn Server leer oder keiner dagegen
        ist!', chest-access: allow}
    max: {z: -896.0, y: 67.0, x: -28.0}
    priority: 0
    type: cuboid
    owners:
      players: [kermit]
    members: {}
  bugloch_glas:
    min: {z: 1576.0, y: 0.0, x: 294.0}
    flags: {build: allow}
    max: {z: 1592.0, y: 0.0, x: 317.0}
    priority: 2
    type: cuboid
    owners: {}
    members: {}
  zengarten:
    min: {z: 792.0, y: 70.0, x: -213.0}
    flags: {snow-fall: deny}
    max: {z: 810.0, y: 73.0, x: -200.0}
    priority: 0
    type: cuboid
    owners:
      players: [_thee]
    members: {}
  bank:
    min: {z: -444.0, y: 0.0, x: 2778.0}
    flags: {tnt: deny, use: deny}
    max: {z: -316.0, y: 127.0, x: 2906.0}
    priority: 0
    type: cuboid
    owners:
      players: [monsterkueken, karden1990, pasi0905, morriganos]
    members: {}
  adminlounge:
    min: {z: -2084.0, y: 47.0, x: -935.0}
    flags: {use: deny}
    max: {z: -2080.0, y: 48.0, x: -932.0}
    priority: 0
    type: cuboid
    owners: {}
    members: {}
  moria:
    min: {z: 1723.0, y: 32.0, x: -624.0}
    flags:
      spawn: {z: 1755.5, y: 34.12, x: -533.5}
      pvp: allow
    max: {z: 1788.0, y: 62.0, x: -535.0}
    priority: 0
    type: cuboid
    owners:
      players: [kashmir33]
    members: {}
  sand:
    min: {z: 1693.0, y: 0.0, x: -246.0}
    flags: {tnt: deny, build: allow, mob-spawning: deny}
    max: {z: 1787.0, y: 127.0, x: -121.0}
    priority: 0
    type: cuboid
    owners: {}
    members: {}
  zoo_schafe:
    min: {z: 808.0, y: 70.0, x: -409.0}
    flags: {entry: deny}
    max: {z: 817.0, y: 72.0, x: -397.0}
    priority: 0
    type: cuboid
    owners:
      players: [chocwise, kermit, _thee]
    members: {}
  kaefig_uni:
    min: {z: 666.0, y: 66.0, x: -382.0}
    flags: {tnt: deny, chest-access: allow}
    max: {z: 678.0, y: 76.0, x: -368.0}
    priority: 0
    type: cuboid
    owners:
      groups: [admins]
    members: {}
  pkanone_sperrschalter:
    min: {z: -512.0, y: 79.0, x: -407.0}
    flags: {use: deny}
    max: {z: -512.0, y: 79.0, x: -407.0}
    priority: 0
    type: cuboid
    owners:
      groups: [admins]
    members: {}
  haupttempel:
    min: {z: -2116.0, y: 33.0, x: -961.0}
    flags: {use: allow}
    max: {z: -2030.0, y: 67.0, x: -906.0}
    priority: 0
    type: cuboid
    owners:
      groups: [admins]
    members: {}
  eishockey:
    min: {z: 1874.0, y: 71.0, x: 304.0}
    flags: {pvp: allow}
    max: {z: 1916.0, y: 76.0, x: 326.0}
    priority: 0
    type: cuboid
    owners:
      players: [merdon]
    members: {}
  kolosseum:
    min: {z: 4.0, y: 0.0, x: 503.0}
    flags:
      spawn: {z: 37.73137145722218, y: 77.0, x: 536.9813014803212}
      pvp: allow
      tnt: deny
      use: allow
      snow-fall: deny
    max: {z: 35.0, y: 127.0, x: 570.0}
    priority: 0
    type: cuboid
    owners:
      players: [minato]
    members:
      players: [thetolaja]
  clock:
    min: {z: -1936.0, y: 68.0, x: 941.0}
    flags: {use: allow}
    max: {z: -1880.0, y: 103.0, x: 989.0}
    priority: 0
    type: cuboid
    owners:
      players: [eduardbaer]
    members: {}
  kolosseum_rot:
    min: {z: 11.0, y: 71.0, x: 482.0}
    flags: {heal-delay: 1, chest-access: allow, heal-amount: 2}
    max: {z: 24.0, y: 73.0, x: 487.0}
    priority: 0
    parent: kolosseum
    type: cuboid
    owners: {}
    members: {}
  burdschdubai:
    min: {z: -139.0, y: 72.0, x: 577.0}
    flags: {}
    max: {z: -120.0, y: 127.0, x: 596.0}
    priority: 0
    type: cuboid
    owners:
      players: [merdon]
    members: {}
  arena-well-red:
    min: {z: 15.0, y: 70.0, x: 482.0}
    flags: {heal-delay: 5, heal-amount: 5}
    max: {z: 17.0, y: 73.0, x: 484.0}
    priority: 0
    type: cuboid
    owners:
      players: [minato]
    members: {}
  kanone_kontrollraum1:
    min: {z: -494.0, y: 82.0, x: -418.0}
    flags: {}
    max: {z: -489.0, y: 85.0, x: -404.0}
    priority: 0
    parent: kanone
    type: cuboid
    owners:
      players: [_thee]
    members: {}
  kanone_kontrollraum2:
    min: {z: -515.0, y: 78.0, x: -418.0}
    flags: {}
    max: {z: -511.0, y: 80.0, x: -407.0}
    priority: 0
    parent: kanone
    type: cuboid
    owners:
      players: [_thee]
    members: {}
  station4_3:
    min: {z: 54.0, y: 66.0, x: 464.0}
    flags: {use: allow, build: deny}
    max: {z: 60.0, y: 69.0, x: 472.0}
    priority: 0
    type: cuboid
    owners:
      players: [eduardbaer]
    members: {}
  station4_2:
    min: {z: 54.0, y: 33.0, x: 448.0}
    flags: {use: allow, build: deny}
    max: {z: 56.0, y: 70.0, x: 450.0}
    priority: 0
    type: cuboid
    owners:
      players: [eduardbaer]
    members: {}
  bugloch:
    min: {z: 1575.0, y: 0.0, x: 293.0}
    flags: {}
    max: {z: 1593.0, y: 127.0, x: 318.0}
    priority: 0
    type: cuboid
    owners:
      players: [byzanz]
    members: {}
  boerse:
    min: {z: -136.0, y: 51.0, x: 411.0}
    flags: {tnt: deny, entry: deny, chest-access: deny, use: deny}
    max: {z: -73.0, y: 71.0, x: 451.0}
    priority: 0
    type: cuboid
    owners:
      groups: [boerse]
    members: {}
  lounge_spawn:
    min: {z: 650.0, y: 71.0, x: -300.0}
    flags: {use: deny}
    max: {z: 656.0, y: 76.0, x: -293.0}
    priority: 0
    type: cuboid
    owners:
      groups: [admins]
    members: {}
  spleef:
    min: {z: 1959.0, y: 58.0, x: 256.0}
    flags:
      spawn: {z: 2003.5, y: 77.0, x: 277.5}
      pvp: allow
      heal-delay: 1
      leaf-decay: deny
      build: allow
      heal-amount: 1
      ice-form: deny
      ghast-fireball: allow
      snow-fall: deny
      mob-spawning: deny
    max: {z: 2001.0, y: 72.0, x: 298.0}
    priority: 0
    type: cuboid
    owners:
      players: [hek_man]
    members:
      players: [karden1990, _thee, steinwaechter]
  spleef_sponge:
    min: {z: 2003.0, y: 68.0, x: 280.0}
    flags: {}
    max: {z: 2005.0, y: 70.0, x: 282.0}
    priority: 0
    type: cuboid
    owners:
      groups: [admins]
    members: {}
  __global__:
    flags: {vehicle-place: allow, vehicle-destroy: allow, pvp: deny, chest-access: deny, use: allow, build: deny}
    priority: 100
    type: global
    owners: {}
    members: {}
  soapstal:
    min: {z: 3726.0, y: 0.0, x: -489.0}
    flags: {}
    max: {z: 3820.0, y: 127.0, x: -340.0}
    priority: 0
    type: cuboid
    owners: {}
    members: {}
  station5:
    min: {z: 1660.0, y: 48.0, x: 733.0}
    flags: {use: allow}
    max: {z: 1719.0, y: 83.0, x: 763.0}
    priority: 0
    type: cuboid
    owners:
      players: [chocwise]
    members: {}
  station4:
    min: {z: 41.0, y: 30.0, x: 449.0}
    flags: {use: allow, build: deny}
    max: {z: 70.0, y: 40.0, x: 474.0}
    priority: 0
    type: cuboid
    owners:
      players: [eduardbaer]
    members: {}
  thee_berg_bett:
    min: {z: -535.0, y: 94.0, x: -1365.0}
    flags: {snow-melt: deny}
    max: {z: -533.0, y: 95.0, x: -1365.0}
    priority: 0
    type: cuboid
    owners: {}
    members: {}
  station6:
    min: {z: -2168.0, y: 0.0, x: 528.0}
    flags:
      use: allow
      blocked-cmds: [/spawn, /sethome, /tpa, /warp, /home]
    max: {z: -2002.0, y: 127.0, x: 708.0}
    priority: 0
    type: cuboid
    owners:
      players: [_thee]
    members: {}
  kanone_sperrschalter:
    min: {z: -493.0, y: 83.0, x: -406.0}
    flags: {use: deny}
    max: {z: -491.0, y: 83.0, x: -405.0}
    priority: 0
    type: cuboid
    owners:
      groups: [admins]
    members: {}
